View Issue Details

IDProjectCategoryView StatusLast Update
00000383D-Coat v3.xPaint roompublic2011-03-03 14:21
ReporterTarosAssigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000038: Undo doesn't work with "hide polygons"
DescriptionWhen hiding some polygons and using undo then, the hidden polygons will be not unhidden, instead the last used function will be undone.
Steps To Reproduce1. Hide some polygons with the hide tool (eye)
2. Press "undo".

-> The hidden polys keeps hidden...
TagsNo tags attached.

Relationships

related to 0000074 closedAndrew Hide tool in Paint room is broken 

Activities

haikalle

2010-12-11 14:58

developer   ~0000086

Last edited: 2010-12-11 14:58

View 2 revisions

Happen in 3.5.06F still.

Andrew

2011-03-01 17:42

administrator   ~0000377

Done in 3.5.14

haikalle

2011-03-01 17:43

developer   ~0000378

Very cool! Thanks a lot.

Taros

2011-03-03 14:21

administrator   ~0000388

Solution confirmed.

Issue History

Date Modified Username Field Change
2010-10-25 18:08 Taros New Issue
2010-12-11 14:57 haikalle Assigned To => Andrew
2010-12-11 14:57 haikalle Status new => assigned
2010-12-11 14:58 haikalle Note Added: 0000086
2010-12-11 14:58 haikalle Note Edited: 0000086 View Revisions
2011-02-27 08:03 haikalle Relationship added related to 0000074
2011-02-27 08:09 haikalle Relationship added child of 0000125
2011-03-01 17:42 Andrew Note Added: 0000377
2011-03-01 17:42 Andrew Status assigned => resolved
2011-03-01 17:42 Andrew Resolution open => fixed
2011-03-01 17:43 haikalle Note Added: 0000378
2011-03-03 14:21 Taros Note Added: 0000388
2011-03-03 14:21 Taros Status resolved => closed
2011-03-03 14:31 Taros Relationship deleted child of 0000125